[pcre-dev] [Bug 2481] Heap buffer overflow vulnerability in …

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 2481] Heap buffer overflow vulnerability in GETCHARLENTEST() (pcre2_match.c)
https://bugs.exim.org/show_bug.cgi?id=2481

Philip Hazel <ph10@???> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |INVALID
             Status|NEW                         |RESOLVED


--
You are receiving this mail because:
You are on the CC list for the bug.